/* Localized versions of Info.plist keys */

CFBundleName = "OpenGLView";
CFBundleShortVersionString = "OpenGLView version 0.1";
CFBundleGetInfoString = "OpenGLView version 0.1, Copyright 2000 MyGreatSoftware.";
NSHumanReadableCopyright = "Copyright 2000 MyGreatSoftware.";
